Create Regional Distributed Vxlan Connection

Create Regional Distributed Vxlan Connection
Create a new Distributed VXLAN Connection assigned to Regional Networking Setting.

Create a new Distributed VXLAN Connection assignment to the Regional Networking Setting.

Request
URI
POST
https://{api_host}/cloudapi/v1/regionalNetworkingSettings/{settingId}/distributedVxlanConnections
COPY
Path Parameters
string
settingId
Required

settingId


Request Body
RegionalDistributedVxlanConnection of type(s) application/json
Required
This request body class requires all of the following: NetworkingEntityStatus , InlineRegionalDistributedVxlanConnection1
{
    "status": "string",
    "id": "string",
    "distributedVxlanConnectionRef": {
        "name": "string",
        "id": "string"
    },
    "isDefault": false,
    "l3Vni": 0,
    "routeDistinguisher": "65000:100"
}
Authentication
This operation uses the following authentication methods.
Responses
202

The request have been accepted and the task to monitor the request is in the Location header.

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '{"distributedVxlanConnectionRef":"object"}' https://{api_host}/cloudapi/v1/regionalNetworkingSettings/{settingId}/distributedVxlanConnections